A Sandcastle Documented Class Library

# ButterflowWrapper
REGEX_PROGRESS_ALT Field

An alternative RegEx string for detecting progress made when rendering a video.

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.0.4.40427 (1.0.0.0)
Syntax
C#
Copy

    private const string REGEX_PROGRESS_ALT = "\<Rendering progress\:\s*(?<Progress>\d+\.*\d*)%\>"

#### Field Value

Type: String
See Also

#### Reference

ButterflowWrapper Class
butterflow_ui Namespace